# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXTraceTime

Function

Enables or disables the accumulation of time marks.

Syntax
`
#include <dx/dx.h>
`

void DXTraceTime(int t)

Functional Details

Enables (`t` is 1) or disables (`t` is 0) the accumulation of time marks by `DXMarkTime` and `DXMarkTimeLocal` and the printing of timing messages by `DXPrintTimes`.

Return Value

None.

See Also

`DXGetTime, DXMarkTime, DXMarkTimeLocal, DXPrintTimes`

13.2 , "Timing".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]